Scilab Function
Last update : 16/06/2004

x_message_modeless - boîte de dialogue non modale

### Calling Sequence

  `x_message_modeless(strings)`

### Parameters

- `strings` : vecteur de chaînes de caractères à afficher

### Description

Pour afficher un message (information, ...). la fonction rend la main immédiatement. La boîte de dialogue est supprimée quand le bouton "Ok" est pressé.

### Examples

     x_message_modeless(['Ceci est un message non modal'
                         'Scilab peut continuer a travailler'
                         ' '
                         'Cliquer sur ""Ok"" pour fermer le message'])
     x_message_modeless('Voici un deuxieme message')

### See Also

`x_dialog`, `x_mdialog`, `x_message`,